/*
Theme Name: Lev-Malka
Template: Divi
Text Domain: levmalka
Theme URI: http://www.elegantthemes.com/gallery/divi/
Version: 3.0.21
Description: Smart. Flexible. Beautiful. Divi is the most powerful theme in our collection.
Author: Elegant Themes
Author URI: http://www.elegantthemes.com
Tags: responsive-layout, one-column, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, custom-background, custom-colors, featured-images, full-width-template, post-formats, rtl-language-support, theme-options, threaded-comments, translation-ready
License: GNU General Public License v2
License URI: http://www.gnu.org/licenses/gpl-2.0.html
*/

/**
	PINK #d91d4d
**/

@import url("webfont/fontface.css");
h1, h2, h3, h4, h5, h6, body, input, textarea, select {font-family: 'Dinamika', sans-serif !important;}
#et-top-navigation {padding-right: 0 !important}
.rtl #top-menu li {padding-right:0 !important;padding-left:22px;font-size:22px}
.rtl #top-menu li:last-child {padding-left:0 !important;}
.rtl #top-menu li > a {font-weight:normal;font-family: 'Open Sans Hebrew', sans-serif !important;}

.en-class, .en-class h2, .en-class h3, .en-class h4    {
    font-family: 'Open Sans Hebrew', sans-serif !important;
	line-height:1.3em;
}
.en-class h2   {
   font-size: 40px!important;
}
.en-class h3   {
   font-size: 28px!important;
}
.en-class, .en-class p  {
	font-size:18px;
	line-height:1.3em;
}

.ubermenu .ubermenu-item-layout-image_left > .ubermenu-target-text {color:#fff;}

#main-header {background: url(img/header-left.jpg) no-repeat left bottom;}
#main-header:before { content: " ";position: absolute; z-index: -1;top: 5px;left: 90px;right: 0;bottom: 11px;border-bottom: 5px solid #fff;}
.et_header_style_left #et-top-navigation nav > ul > li > a, .et_header_style_split #et-top-navigation nav > ul > li > a {padding-bottom:15px !important;}
.ubermenu .ubermenu-item-layout-image_left > .ubermenu-target-text {line-height:41px;}
#menu-item-153 img {position:relative;bottom:5px;}
.rtl .container {text-align:right;}
#logo {float:left;margin-top:8px}
#main-content .container:before {background:none;}
#main-header {-webkit-box-shadow:none;-moz-box-shadow: none;box-shadow:none;}
#main-header .container {padding: 0 70px 20px !important;}
.ubermenu .ubermenu-submenu .ubermenu-submenu-type-flyout {left: auto !important;right:100% !important;}


.contact-page .wpcf7-text,.contact-page .wpcf7-date,.contact-page .wpcf7-email,.donation input[type=text],.donation input[type=email],.donation input[type=number] {width:100%;padding:10px;font-size:18px;border:2px solid #d91e4d;margin-bottom:10px;}
.contact-page .wpcf7-submit,.button_text {margin-top:-60px;float:left;background:#D91D4D;color:#fff;padding: 10px 25px; font-size:18px;font-weight:bold;border:0;cursor:pointer;}
.contact-page .wpcf7-submit {float:none;display:block;margin:0 auto !important;width:100%;text-align:center;}

.text-readmore {background-position:left bottom;font-size:1em;line-height:1.2em;background-size: 100% auto;}
.mtphr-dnt-tick.mtphr-dnt-default-tick.mtphr-dnt-clearfix { max-width: 100%;}

.testimonial:before {content: '';position: absolute;bottom: 0; left: 0;border-top: 30px solid transparent;border-left: 30px solid #fff;width: 0;}
.testimonial {background:#da1e4e;position: relative;background-size: contain;background-repeat: no-repeat;}
.testimonial .et_pb_text {padding:20px;font-size:20px;line-height:21px;position:relative;}
.wp-image-203 {position:absolute;right:2px;bottom:2px;}

.lagaat {line-height:21px !important}
 @import url('https://fonts.googleapis.com/css?family=Raleway');
#footer-bottom .container {text-align:left;font-family: 'Raleway', sans-serif;font-size:19px;line-height:27px;}

#footer-bottom .alignleft {margin-right:6px;position:relative;top:0px;}
#footer-bottom {margin-bottom:20px;}
.et_pb_text_align_right {text-align:right !important;}
@media all and (max-width: 495px) {
#footer-bottom .alignleft {
    margin-right: 2px;
    position: relative;
    top: 5px;
    max-width: 17px;
}
}
@media all and (max-width: 479px) {
	.testimonial {background-image:none !important}
}
.site-footer-inner {
	padding-top: 15px;
	padding-bottom: 15px;
	padding-left: 15px;
	text-align: left;
}
.site-footer-inner a {
	color: #333;
	text-decoration: none;
}
.site-footer-inner img {
    width: 56px;
    margin-left: 15px;
    margin-top: -2px;
}

.trumot-btn a {
    bottom: -20px;
    background-color: #d91d4d;
    padding: 10px;
    display: block;
    z-index: 999;
    width: 257px;
    margin: auto;
    position: relative;
    text-align: center;
    font-size: 21px;
    font-weight: bold;
    color: #fff;
    font-family: 'Open Sans', sans-serif;
}

img.wpml-ls-flag {
    position: relative;
    bottom: 9px;
}